<div fxFlex="420px" fxFlex.sm="70" fxFlex.xs="100">
  <form
    style="margin-top: 10%;"
    [formGroup]="form"
    class="sign-in-form"
    (ngSubmit)="sendForgot()"
  >
    <mat-card class="mat-elevation-z1">
      <mat-card-header class="w100">
        <mat-card-title>
          <h2 style="text-align: center;">
            Reset password
          </h2>
        </mat-card-title>
      </mat-card-header>
      <mat-card-content>
        <p class="error" *ngFor="let error of errors">{{ error }}</p>
        <mat-form-field>
          <mat-label>Email</mat-label>
          <input
            matInput
            formControlName="email"
            autofocus
            required
            placeholder="email@example.com"
            name="email"
            autocomplete="username"
          />
        </mat-form-field>
      </mat-card-content>
      <mat-card-actions fxLayout="row" fxLayoutAlign="space-between center">
        <button
          style="margin-left: 8px;"
          fxFlex="nogrow"
          mat-stroked-button
          color="primary"
          uiSref="app.public.login"
          type="button"
        >
          Login
        </button>
        <button fxFlex="nogrow" mat-raised-button color="primary">Richiedi reset</button>
      </mat-card-actions>
      <mat-card-footer></mat-card-footer>
    </mat-card>
  </form>
</div>
